namespace InABox.Core
{
    public class DateTimeEditor : BaseEditor
    {
        public DateTimeEditor()
        {
            Visible = Visible.Default;
            Width = 100;
            Alignment = Alignment.MiddleCenter;
            Format = "dd MMM yy HH:mm";
        }

        protected override BaseEditor DoClone()
        {
            return new DateTimeEditor();
        }
    }
}